{
  "type": "Category",
  "exportDate": "2026-02-19T14:36:52.146Z",
  "metadata": {
    "itemCount": 71,
    "categoryCount": 1,
    "exportScope": "Category: Travel & Transport"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Travel & Transport"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "l'aéroport",
      "wordSecond": "空港 (くうこう, kūkō)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "l'avion",
      "wordSecond": "飛行機 (ひこうき, hikōki)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le billet",
      "wordSecond": "切符 (きっぷ, kippu)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le passeport",
      "wordSecond": "パスポート (pasupōto)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la valise",
      "wordSecond": "スーツケース (sūtsukēsu)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "l'hôtel",
      "wordSecond": "ホテル (hoteru)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la gare",
      "wordSecond": "駅 (えき, eki)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le train",
      "wordSecond": "電車 (でんしゃ, densha)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le bus",
      "wordSecond": "バス (basu)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la voiture",
      "wordSecond": "車 (くるま, kuruma)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le taxi",
      "wordSecond": "タクシー (takushī)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le bateau",
      "wordSecond": "船 (ふね, fune)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la moto",
      "wordSecond": "バイク (baiku)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le vélo",
      "wordSecond": "自転車 (じてんしゃ, jitensha)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la carte",
      "wordSecond": "地図 (ちず, chizu)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "à gauche",
      "wordSecond": "左 (ひだり, hidari)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "à droite",
      "wordSecond": "右 (みぎ, migi)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "tout droit",
      "wordSecond": "まっすぐ (massugu)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "ici",
      "wordSecond": "ここ (koko)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "là",
      "wordSecond": "そこ (soko)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "loin",
      "wordSecond": "遠い (とおい, tōi)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "près",
      "wordSecond": "近い (ちかい, chikai)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "l'arrivée",
      "wordSecond": "到着 (とうちゃく, tōchaku)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le départ",
      "wordSecond": "出発 (しゅっぱつ, shuppatsu)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le quai",
      "wordSecond": "ホーム (hōmu)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la porte",
      "wordSecond": "ドア (doa)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la fenêtre",
      "wordSecond": "窓 (まど, mado)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le siège",
      "wordSecond": "席 (せき, seki)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le sac",
      "wordSecond": "かばん (kaban)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le sac à dos",
      "wordSecond": "リュックサック (ryukkusakku)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le portefeuille",
      "wordSecond": "財布 (さいふ, saifu)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "l'argent",
      "wordSecond": "お金 (おかね, okane)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le temps",
      "wordSecond": "時間 (じかん, jikan)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "l'heure",
      "wordSecond": "時 (じ, ji)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la date",
      "wordSecond": "日付 (ひづけ, hizuke)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "aujourd'hui",
      "wordSecond": "今日 (きょう, kyō)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "demain",
      "wordSecond": "明日 (あした, ashita)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "hier",
      "wordSecond": "昨日 (きのう, kinō)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la semaine",
      "wordSecond": "週 (しゅう, shū)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le mois",
      "wordSecond": "月 (つき, tsuki)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "l'année",
      "wordSecond": "年 (とし, toshi)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le matin",
      "wordSecond": "朝 (あさ, asa)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "l'après-midi",
      "wordSecond": "午後 (ごご, gogo)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le soir",
      "wordSecond": "夜 (よる, yoru)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la nuit",
      "wordSecond": "夜 (よる, yoru)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le petit déjeuner",
      "wordSecond": "朝ごはん (あさごはん, asagohan)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le déjeuner",
      "wordSecond": "昼ごはん (ひるごはん, hirugohan)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le dîner",
      "wordSecond": "晩ごはん (ばんごはん, bangohan)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "l'eau",
      "wordSecond": "水 (みず, mizu)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le café",
      "wordSecond": "コーヒー (kōhī)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le thé",
      "wordSecond": "お茶 (おちゃ, ocha)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le repas",
      "wordSecond": "食事 (しょくじ, shokuji)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le restaurant",
      "wordSecond": "レストラン (resutoran)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la chambre",
      "wordSecond": "部屋 (へや, heya)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le lit",
      "wordSecond": "ベッド (beddo)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la clé",
      "wordSecond": "鍵 (かぎ, kagi)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "la douche",
      "wordSecond": "シャワー (shawā)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "les toilettes",
      "wordSecond": "トイレ (toire)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "le prix",
      "wordSecond": "値段 (ねだん, nedan)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "cher",
      "wordSecond": "高い (たかい, takai)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "bon marché",
      "wordSecond": "安い (やすい, yasui)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "grand",
      "wordSecond": "大きい (おおきい, ōkii)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "petit",
      "wordSecond": "小さい (ちいさい, chīsai)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "nouveau",
      "wordSecond": "新しい (あたらしい, atarashī)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "vieux",
      "wordSecond": "古い (ふるい, furui)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "beau",
      "wordSecond": "美しい (うつくしい, utsukushī)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "mauvais",
      "wordSecond": "悪い (わるい, warui)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "facile",
      "wordSecond": "簡単 (かんたん, kantan)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "difficile",
      "wordSecond": "難しい (むずかしい, muzukashī)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "rapide",
      "wordSecond": "速い (はやい, hayai)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "lent",
      "wordSecond": "遅い (おそい, osoi)",
      "createdAt": "2026-02-19T14:36:52.146Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    }
  ]
}